Subject: Re: bug#57494: `package-install' no longer byte-compiles files of installed packages

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Sep 2022 13:44:13 +0200

Paul Pogonyshev <[email-masked]> writes:

> Sorry, I assumed that if the image was constantly updated (`docker
> pull' always gives me some news), then it is up-to-date. I now tested
> not with `master', but at least with something newer than a March
> version and the bug is not reproducible there. So, apparently this is
> an old bug and should be closed.

OK; done.

Paul Pogonyshev <[email-masked]> writes:

> By the way, wouldn't it be nice if Emacs included the Git commit
> somewhere, at least in unstable versions? In the output it can be seen
> only incidentally, because it is included in `configure --prefix
> ...'. And it's actually not even guaranteed it is correct.

`M-x report-emacs-bug' does include the repo version by default, but
apparently the image maintainer that you're using has removed it.